<?php

$sql2 = 'DELETE FROM ' . $table . ' WHERE ID = "' . $_POST['Titel'] . '"';
$result2 = $db->query($sql2);
if ($result2) {
    echo "<p>Datenbankeintrag gelöscht</p>\n";
} else {
    echo "Fehler beim L�schen";
}
echo '<a href="' . $ref . '">Zurück zur Übersicht</a>';


